# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = totem-pl-parser
pkgbase = totem-pl-parser
xdata = pkgtype=pkg
pkgver = 3.26.7-1.0
pkgdesc = Simple GObject-based library to parse and save a host of playlist formats
url = https://gitlab.gnome.org/GNOME/totem-pl-parser
builddate = 1776079221
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 586681
arch = pentium4
license = LGPL-2.0-or-later
replaces = totem-plparser<=3.26.3-1
conflict = totem-plparser
provides = totem-plparser=3.26.7-1.0
provides = libtotem-plparser.so=18-32
provides = libtotem-plparser-mini.so=18-32
depend = glib2
depend = glibc
depend = libarchive
depend = libgcc
depend = libgcrypt
depend = libxml2
depend = uchardet
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = dbus
checkdepend = gvfs
checkdepend = shared-mime-info
